/*  MENU */

div#menu {
z-index:100;
background:transparent url('http://toulouse.docteur-it.com/images/menu/right.png') repeat-x scroll 0 0;
position:absolute;
top:5px;
left:0;
color:#fff;
font-family:  Arial, Helvetica, sans-serif;
font-size:17px;
letter-spacing:1px;
}
ul.menu {
clear:both;
float:none;
cursor:pointer;
z-index:1;
position:relative;
}
div#menu ul {
margin:0px;
padding:0px;
list-style:none;
float:left;
z-index:2;
position:relative;
}
div#menu li {
position:relative;
margin:0px;
padding:0px;
display:block;
overflow:visible;
float:left;
height:30px;
z-index:3;
}
div#menu li a {
height:30px;
display:block;
float:left;
line-height:30px;
text-decoration:none;
color:#eee;
overflow:hidden;
z-index:4;
position:relative;
}
div#menu li span {
color:#eee;
display:block;
padding:0 15px;
background-repeat:no-repeat;
background-position:95% 0px;
z-index:6;
position:relative;
}
div#menu li span.principal{
border-right: solid #fff 1px;
}
div#menu li span.bg {
display:block;
background:transparent url('http://toulouse.docteur-it.com/css/menu.css') repeat-x scroll 0pt 100%;
padding:0;
height:30px;
z-index:5;
position:relative;
float:left;
}
div#menu li.current {
font-weight:bold;
}
div#menu li.current ul 
{
font-weight:normal;
}
/* pour menu produits */
div#menu ul.menu ul.produits {
padding:0px 0px 10px;
background:transparent url('../images/menu/submenu-bottom.png') repeat scroll 0pt 100%;

left:-999em;
width:220px;
position:absolute;
top:30px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:150%;
}
div#menu ul.menu ul {
padding:0px 0px 10px;
background:transparent url('../images/menu/submenu-bottom.png') repeat scroll 0pt 100%;

left:-999em;
width:215px;
position:absolute;
top:30px;
}
div#menu li:hover ul, div#menu li.sfhover ul, div#menu li:hover ul.produits, div#menu li.sfhover ul.produits {
left:0px;
z-index:100;
visibility:visible;
}
div#menu li li {
width:100%;
text-indent:0px;
float:none;
height:auto;
}
/* pour menu produits */

div#menu li li.produit span.colorY {
	color:#FC0;
}


div#menu  li li.produit a, div#menu li li.produit span.separator {
margin:0px 1px;
padding:0px;
background:url('http://toulouse.docteur-it.com/css/menu.css') no-repeat scroll 100% bottom;
height:auto;
float:none;
display:block;
line-height:25px;
width:218px;
}
div#menu li li a, div#menu li li span.separator {
margin:0px 1px;
padding:0px;
background:url('http://toulouse.docteur-it.com/css/menu.css') no-repeat scroll 100% bottom;
height:auto;
float:none;
display:block;
line-height:25px;
width:13px;
}
div#menu li li a.parent {
background:url('../images/menu/submenu-pointer-bottom.png') no-repeat scroll 100% bottom;
}
div#menu li ul ul {
margin:-31px 0 0 220px;
}
div#menu li:hover ul ul, div#menu li.sfhover ul ul {
border-top:1px solid #ccc;
}
div#menu li:hover ul ul, div#menu li.sfhover ul ul, div#menu li:hover ul ul ul, div#menu li.sfhover ul ul ul, div#menu li:hover ul ul ul ul, div#menu li.sfhover ul ul ul ul {
left:-999em;
}
div#menu li li:hover ul, div#menu li li.sfhover ul, div#menu li li li:hover ul, div#menu li li li.sfhover ul, div#menu li li li li:hover ul, div#menu li li li li.sfhover ul {
left:0pt;
z-index:100;
}
div#menu a:hover {
color:#FFF;
}
div#menu span:hover {
color:#FFF;
}
div#menu li ul span:hover {
color:#F8BB49;
}
#menu-box {
	top: 0;
	
	background-color: transparent;
	width: 900px;
	z-index: 900;

}
#menu-box #menu {
margin:0px auto;
width:100%;
}